* {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #ffffff;
}

#center{
    position: absolute;
    top: 0%;
    left: 0%;
	width: 100%;
	/*width: 360px;
    height: 1140px;*/
}

#mainContent
{
    background-color: #149b8b;
	width: 360px;
	height: 1140px;
	position: absolute;
	left: 50%;
	margin-left: -180px;
}


.lnk {
    color: #ffffff;
    font-weight: 800;
    font-size: 20pt;
}

.lnk:hover {
    color: #fea72d;    
}

